# Added by young
class JournalsForMessageObserver < ActiveRecord::Observer
	def after_create(journals_for_message)
			Mailer.run.journals_for_message_add(User.current, journals_for_message)
	end
end

